[TENOKE]
# appid
id = 2014550 # Voidwrought

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
3001910 = "Voidwrought Soundtrack"

[ACHIEVEMENTS.ACH_COUNCILBOSS]
icon = "b427480c0dc3e4c1aa99d628ff7ab7f231796cca.jpg"
icon_gray = "b31001a03b2ae06520c11be018a865d07aa350b7.jpg"
hidden = "1"

[ACHIEVEMENTS.ACH_ABA]

[ACHIEVEMENTS.ACH_ORCUS]

[ACHIEVEMENTS.ACH_FERMENTED]

[ACHIEVEMENTS.ACH_PRINCE]

[ACHIEVEMENTS.ACH_ASTRONOMER]

[ACHIEVEMENTS.ACH_INDEXER]

[ACHIEVEMENTS.ACH_FONT]

[ACHIEVEMENTS.ACH_WEEPER]

[ACHIEVEMENTS.ACH_FIRST]

[ACHIEVEMENTS.ACH_RELICSPASSIVE]
hidden = "0"

[ACHIEVEMENTS.ACH_RELICSACTIVE]

[ACHIEVEMENTS.ACH_RELICSALL]

[ACHIEVEMENTS.ACH_SIMULACRUMALL]

[ACHIEVEMENTS.ACH_HPALL]

[ACHIEVEMENTS.ACH_ATTACKALL]

[ACHIEVEMENTS.ACH_CHARGEALL]

[ACHIEVEMENTS.ACH_PUPGRADESALL]

[ACHIEVEMENTS.ACH_FIDDLERS]

[ACHIEVEMENTS.ACH_SECRETS]

[ACHIEVEMENTS.ACH_MONSTERS]

[ACHIEVEMENTS.ACH_JOURNALS]

[ACHIEVEMENTS.ACH_NPCSTALKED]

[ACHIEVEMENTS.ACH_REGIONS]

[ACHIEVEMENTS.ACH_LORESTONES]

[ACHIEVEMENTS.ACH_VOIDANCHOR]

[ACHIEVEMENTS.ACH_TELEPORTERS]

[ACHIEVEMENTS.ACH_EXCAFIRST]

[ACHIEVEMENTS.ACH_EXCALIBRARY]

[ACHIEVEMENTS.ACH_EXCAFORGE]

[ACHIEVEMENTS.ACH_EXCAMAUSOLEUM]

[ACHIEVEMENTS.ACH_EXCAALL]

[ACHIEVEMENTS.ACH_MAP]

[ACHIEVEMENTS.ACH_BEATTHEGAME]

[ACHIEVEMENTS.ACH_MYSTERIOUSEGG]

[ACHIEVEMENTS.ACH_CREWALL]

[ACHIEVEMENTS.ACH_QOSE]

[ACHIEVEMENTS.ACH_QVIZIER]

[ACHIEVEMENTS.ACH_QGOURMET]

[ACHIEVEMENTS.ACH_QCREW]

[ACHIEVEMENTS.ACH_QACHRETIS]

[ACHIEVEMENTS.ACH_SALT]

[ACHIEVEMENTS.ACH_QACHRETIS2]

[ACHIEVEMENTS.ACH_QVIZIER2]

[ACHIEVEMENTS.ACH_QVIZIER3]

[ACHIEVEMENTS.ACH_QVIZIER4]

[ACHIEVEMENTS.ACH_LEARNED]

[ACHIEVEMENTS.ACH_QSTALK]

[ACHIEVEMENTS.ACH_QSTALK2]

[ACHIEVEMENTS.ACH_MIRROR]

[ACHIEVEMENTS.ACH_VOI]

[ACHIEVEMENTS.ACH_UUT]

[ACHIEVEMENTS.ACH_QOSE2]

[ACHIEVEMENTS.ACH_FORGE]

[ACHIEVEMENTS.ACH_SLIDE]

[ACHIEVEMENTS.ACH_GRAB]

[ACHIEVEMENTS.ACH_POSS]

[ACHIEVEMENTS.ACH_DASH]

[ACHIEVEMENTS.ACH_CHARGE]

[ACHIEVEMENTS.ACH_DJUMP]

[ACHIEVEMENTS.ACH_WJUMP]

[ACHIEVEMENTS.ACH_TENDRIL]

[ACHIEVEMENTS.ACH_SLITHER]

[ACHIEVEMENTS.ACH_ENDING1]

[ACHIEVEMENTS.ACH_ALCHEMIST]

[ACHIEVEMENTS.ACH_REP]

[ACHIEVEMENTS.ACH_ABAREGION]

[ACHIEVEMENTS.ACH_VOIDSTEP]

[ACHIEVEMENTS.ACH_SAVETELE]

[ACHIEVEMENTS.ACH_COUNCILBOSS.name]
english = "The First to Fall"
german = "Der Erste, der fiel"
french = "Le premier à chuter"
koreana = "가장 먼저 쓰러진 자"
spanish = "El primero en caer"
schinese = "第一位陨落者"
tchinese = "第一位隕落者"
russian = "Первый падший"
japanese = "最初の堕落"
hungarian = "Az Első Elesettek"
brazilian = "O Primeiro a Cair"

[ACHIEVEMENTS.ACH_COUNCILBOSS.desc]
english = "Defeated the Council"
german = "Den Rat besiegt"
french = "Vaincre le Conseil"
koreana = "위원회 처치"
spanish = "Has derrotado al Consejo"
schinese = "击败议会"
tchinese = "擊敗議會"
russian = "Победить Совет"
japanese = "評議会を撃破した"
hungarian = "A Tanács Legyőzése"
brazilian = "Derrotou o Conselho"

[ACHIEVEMENTS.ACH_ABA.name]
english = "Abomination Undone"
german = "Abscheulichkeit entfernt"
french = "Abomination défaite"
koreana = "저주받은 존재의 끝"
spanish = "Abominación destrozada"
schinese = "憎恶已除"
tchinese = "憎惡已除"
russian = "Отродье повержено"
japanese = "果てなき冒涜"
hungarian = "A Förtelem Eltörölve"
brazilian = "Abominação Desfeita"

[ACHIEVEMENTS.ACH_ABA.desc]
english = "Defeated the Eternal Engine"
german = "Die Ewige Maschine besiegt"
french = "Vaincre le Moteur éternel"
koreana = "영원한 엔진 처치"
spanish = "Has derrotado al Motor Eterno"
schinese = "击败永恒引擎"
tchinese = "擊敗永恆引擎"
russian = "Победить Вечный двигатель"
japanese = "永久機関を撃破した"
hungarian = "Az Örök Gépezet legyőzése"
brazilian = "Derrotou o Mecanismo Eterno"

[ACHIEVEMENTS.ACH_ORCUS.name]
english = "Rest Now, Dear Child"
german = "Ruhe dich jetzt aus, liebes Kind"
french = "Repose-toi, cher enfant"
koreana = "이제 쉬렴, 사랑하는 아이야"
spanish = "Descansa ya, querida criatura"
schinese = "安息吧，亲爱的孩子"
tchinese = "安息吧，親愛的孩子"
russian = "Почивай, дорогое дитя"
japanese = "哀れな子に平穏を"
hungarian = "Aludjd el szépen..."
brazilian = "Descanse Agora, Querida Criança"

[ACHIEVEMENTS.ACH_ORCUS.desc]
english = "Defeated Orcus, The Skychild"
german = "Das Himmelskind besiegt"
french = "Vaincre l'Enfant du Ciel"
koreana = "하늘의 아이 처치"
spanish = "Has derrotado al Hijo del Cielo"
schinese = "击败天空之子"
tchinese = "擊敗天空之子"
russian = "Победить Небесное дитя"
japanese = "天の遺児を撃破した"
hungarian = "A Égszülött Legyőzése"
brazilian = "Derrotou a Criança do Céu"

[ACHIEVEMENTS.ACH_FERMENTED.name]
english = "Flesh Remade"
german = "Fleisch neu erschaffen"
french = "Chair remodelée"
koreana = "다시 태어난 육체"
spanish = "Carne rehecha"
schinese = "血肉重塑"
tchinese = "血肉重塑"
russian = "Переделанная плоть"
japanese = "再生の肉"
hungarian = "A Hús Átdolgozva"
brazilian = "Carne Refeita"

[ACHIEVEMENTS.ACH_FERMENTED.desc]
english = "Defeated the Fermented"
german = "Den Fermentierten besiegt"
french = "Vaincre le Fermenté"
koreana = "발효된 자 처치"
spanish = "Has derrotado al Fermentado"
schinese = "击败发酵之物"
tchinese = "擊敗發酵之物"
russian = "Победить Ферментанта"
japanese = "腐れ落ちるものを撃破した"
hungarian = "Az Erjeszett legyőzése"
brazilian = "Derrotou o Fermentado"

[ACHIEVEMENTS.ACH_PRINCE.name]
english = "An End to the Feast"
german = "Das Ende des Festmahls"
french = "Fin du festin"
koreana = "축제의 종말"
spanish = "El fin del festín"
schinese = "盛宴终结"
tchinese = "盛宴終結"
russian = "Конец пиршества"
japanese = "饗宴の終わり"
hungarian = "A Lakoma Vége"
brazilian = "Um Fim Para o Banquete"

[ACHIEVEMENTS.ACH_PRINCE.desc]
english = "Defeated the Pustulant Prince"
german = "Den Pustelprinz besiegt"
french = "Vaincre le Prince des pustules"
koreana = "고름 난 왕자 처치"
spanish = "Has derrotado al Príncipe Pustulento"
schinese = "击败痈溃亲王"
tchinese = "擊敗癰潰親王"
russian = "Победить Пустулезного принца"
japanese = "膿血の王子を撃破した"
hungarian = " A Göbös Herceg Legyőzése"
brazilian = "Derrotou o Príncipe Pustulento"

[ACHIEVEMENTS.ACH_ASTRONOMER.name]
english = "Stargazer"
german = "Sternengucker"
french = "Tête dans les étoiles"
koreana = "별을 바라보는 자"
spanish = "Observador de estrellas"
schinese = "观星者"
tchinese = "觀星者"
russian = "Звездочет"
japanese = "星を見る者"
hungarian = "CSillagvizsgáló"
brazilian = "Observadora das Estrelas"

[ACHIEVEMENTS.ACH_ASTRONOMER.desc]
english = "Defeated the Astronomer"
german = "Den Astronomen besiegt"
french = "Vaincre l'Astronome"
koreana = "천문학자 처치"
spanish = "Has derrotado al astrónomo"
schinese = "击败星象学者"
tchinese = "擊敗星象學者"
russian = "Победить Астронома"
japanese = "貴き天文学者を撃破した"
hungarian = "Az Asztronómus Legyőzése"
brazilian = "Derrotou a Astrônoma"

[ACHIEVEMENTS.ACH_INDEXER.name]
english = "Knowledge Denied"
german = "Wissen verweigert"
french = "Savoir perdu"
koreana = "거부당한 지식"
spanish = "Conocimiento denegado"
schinese = "否认知情"
tchinese = "否認知情"
russian = "Отрицание знания"
japanese = "知識の否定"
hungarian = "A Tudás Elutasítva"
brazilian = "Conhecimento Negado"

[ACHIEVEMENTS.ACH_INDEXER.desc]
english = "Defeated the Absolute Indexer"
german = "Den absoluten Indexer besiegt"
french = "Vaincre le Grand Archiviste"
koreana = "절대 색인자 처치"
spanish = "Has derrotado al Indizador Total"
schinese = "击败绝对索引者"
tchinese = "擊敗絕對索引者"
russian = "Победить Безупречного индексатора"
japanese = "絶対索引機関を撃破した"
hungarian = "A Korlátlan Jegyzék Legyőzése"
brazilian = "Derrotou o Indexador Absoluto"

[ACHIEVEMENTS.ACH_FONT.name]
english = "Bloodlet"
german = "Aderlass"
french = "Saignée"
koreana = "혈흔"
spanish = "Sangría"
schinese = "放血"
tchinese = "放血"
russian = "Кровопускание"
japanese = "血の泉"
hungarian = "Érvágás"
brazilian = "Carnificina"

[ACHIEVEMENTS.ACH_FONT.desc]
english = "Defeated the Font"
german = "Den Brunnen besiegt"
french = "Vaincre le Font"
koreana = "세례반 처치"
spanish = "Has derrotado a la Fuente"
schinese = "击败圣泉"
tchinese = "擊敗聖泉"
russian = "Победить Купель"
japanese = "神の泉を撃破した"
hungarian = "A Forrás Legyőzése"
brazilian = "Derrotou a Fonte"

[ACHIEVEMENTS.ACH_WEEPER.name]
english = "The Last Vigil"
german = "Die letzte Mahnwache"
french = "Ultime veillée"
koreana = "마지막 감시자"
spanish = "La última vigilia"
schinese = "最后守夜"
tchinese = "最後守夜"
russian = "Последний неусыпный"
japanese = "最後の祈り"
hungarian = "Az Utolsó Virrasztás"
brazilian = "O Último Vigilante"

[ACHIEVEMENTS.ACH_WEEPER.desc]
english = "Defeated the Weeper"
german = "Den Weinenden besiegt"
french = "Vaincre le Pleureur"
koreana = "흐느끼는 자 처치"
spanish = "Has derrotado al Llorón"
schinese = "击败恸哭者"
tchinese = "擊敗慟哭者"
russian = "Победить Плакальщика"
japanese = "すすり泣くものを撃破した"
hungarian = "A Könnyező Legyőzése"
brazilian = "Derrotou o Lamurioso"

[ACHIEVEMENTS.ACH_FIRST.name]
english = "Renunciation"
german = "Verzicht"
french = "Renonciation"
koreana = "거부"
spanish = "Desistimiento"
schinese = "克己放弃"
tchinese = "克己放棄"
russian = "Отречение"
japanese = "大いなる拒絶"
hungarian = "Lemondás"
brazilian = "Renúncia"

[ACHIEVEMENTS.ACH_FIRST.desc]
english = "Defeated the First"
german = "Den Ersten besiegt"
french = "Vaincre le Premier"
koreana = "최초의 존재 처치"
spanish = "Has derrotado al Primero"
schinese = "击败元始"
tchinese = "擊敗元始"
russian = "Победить Первого"
japanese = "根源の一を撃破した"
hungarian = "Az Első Legyőzése"
brazilian = "Derrotou o Primeiro"

[ACHIEVEMENTS.ACH_RELICSPASSIVE.name]
english = "Wayward Souls"
german = "Abtrünnige Seelen"
french = "Âmes perdues"
koreana = "방황하는 영혼들"
spanish = "Almas descarriadas"
schinese = "迷途魂灵"
tchinese = "迷途魂靈"
russian = "Заблудшие души"
japanese = "迷える魂"
hungarian = "Csökönyös Lelkek"
brazilian = "Almas Desgarradas"

[ACHIEVEMENTS.ACH_RELICSPASSIVE.desc]
english = "Collected all Souls"
german = "Alle Seelen gesammelt"
french = "Collecter toutes les âmes"
koreana = "모든 영혼 수집"
spanish = "Has recolectado todas las almas"
schinese = "收集所有魂灵"
tchinese = "收集所有魂靈"
russian = "Собрать все души"
japanese = "すべてのソウルを集めた"
hungarian = "Minden Lelket Összegyűjtöttél"
brazilian = "Coletou todas as Almas"

[ACHIEVEMENTS.ACH_RELICSACTIVE.name]
english = "Power Unleashed"
german = "Stärke entfesselt"
french = "Puissance débridée"
koreana = "풀려난 힘"
spanish = "Potencia liberada"
schinese = "力量释放"
tchinese = "力量釋放"
russian = "Порыв мощности"
japanese = "力の解放"
hungarian = "A Hatalom Elszabadult"
brazilian = "Poder Desencadeado"

[ACHIEVEMENTS.ACH_RELICSACTIVE.desc]
english = "Collected all Relics"
german = "Alle Relikte gesammelt"
french = "Collecter toutes les reliques"
koreana = "모든 성물 수집"
spanish = "Has recolectado todas las reliquias"
schinese = "收集所有遗器"
tchinese = "收集所有遺器"
russian = "Собрать все реликвии"
japanese = "すべてのレリックをを集めた"
hungarian = "Minden Ereklyét Összegyűjtöttél"
brazilian = "Coletou todas as Relíquias"

[ACHIEVEMENTS.ACH_RELICSALL.name]
english = "Collector"
german = "Sammler"
french = "Collectionneur"
koreana = "수집가"
spanish = "Coleccionista"
schinese = "收集者"
tchinese = "收集者"
russian = "Коллекционер"
japanese = "収集家"
hungarian = "Gyűjtő"
brazilian = "Colecionador"

[ACHIEVEMENTS.ACH_RELICSALL.desc]
english = "Collected all Souls and Relics"
german = "Alle Seelen und Relikte gesammelt"
french = "Collecter toutes les âmes et reliques"
koreana = "모든 영혼과 성물 수집"
spanish = "Has recolectado todas las almas y reliquias"
schinese = "收集所有魂灵和遗器"
tchinese = "收集所有魂靈和遺器"
russian = "Собрать все души и реликвии"
japanese = "すべてのソウルとレリックを集めた"
hungarian = "Minden Lelket és Ereklyét Összegyűjtöttél"
brazilian = "Coletou todas as Almas e Relíquias"

[ACHIEVEMENTS.ACH_SIMULACRUMALL.name]
english = "Avatar"
german = "Avatar"
french = "Avatar"
koreana = "아바타"
spanish = "Avatar"
schinese = "化身"
tchinese = "化身"
russian = "Аватар"
japanese = "化身"
hungarian = "Avatár"
brazilian = "Avatar"

[ACHIEVEMENTS.ACH_SIMULACRUMALL.desc]
english = "Collected all Simulacra"
german = "Alle Simulakren gesammelt"
french = "Collecter tous les simulacres"
koreana = "모든 시뮬라크럼 수집"
spanish = "Has recolectado todos los simulacros"
schinese = "收集所有幻影"
tchinese = "收集所有幻影"
russian = "Собрать все симулякры"
japanese = "すべてのシミュレイクラムを収集"
hungarian = "Minden Szimulakrát Összegyűjtöttél"
brazilian = "Coletou todos os Simulacros"

[ACHIEVEMENTS.ACH_HPALL.name]
english = "Vessel Refined"
german = "Gefäß verfeinert"
french = "Vaisseau optimisé"
koreana = "다듬어진 그릇"
spanish = "Receptáculo refinado"
schinese = "躯体精炼"
tchinese = "軀體精煉"
russian = "Судно очищено"
japanese = "洗練された器"
hungarian = "Test Kipattintva"
brazilian = "Receptáculo Refinado"

[ACHIEVEMENTS.ACH_HPALL.desc]
english = "Health fully upgraded"
german = "Gesundheit vollständig verbessert"
french = "Améliorer complètement la santé"
koreana = "체력을 완전히 업그레이드"
spanish = "Salud completamente mejorada"
schinese = "完成全部生命值升级"
tchinese = "完成全部生命值升級"
russian = "Максимально улучшить здоровье"
japanese = "ライフを限界までアップグレードした"
hungarian = "Életerő teljesen felfejlesztve"
brazilian = "Vida totalmente aprimorada"

[ACHIEVEMENTS.ACH_ATTACKALL.name]
english = "Blessed by Rahtek"
german = "Gesegnet von Rahtek"
french = "Béni par Rahtek"
koreana = "라텍의 축복"
spanish = "Bendecido por Rahtek"
schinese = "受到拉泰克祝福"
tchinese = "受到拉泰克祝福"
russian = "Благословленный Рахтеком"
japanese = "ラーテクの祝福"
hungarian = "Rahtek által Megáldva"
brazilian = "Abençoado por Rahtek"

[ACHIEVEMENTS.ACH_ATTACKALL.desc]
english = "All Vaults Unsealed"
german = "Alle Kammern entsiegelt"
french = "Ouvrir toutes les chambres fortes"
koreana = "모든 보물 금고 봉인 해제"
spanish = "Todas las cámara sin sellar"
schinese = "所有藏宝库已解封"
tchinese = "所有寶庫已解除封印"
russian = "Распечатать все подземелья"
japanese = "すべての宝物庫を開放した"
hungarian = "Minden Trezor feltörve"
brazilian = "Todos as Câmaras deslacradas"

[ACHIEVEMENTS.ACH_CHARGEALL.name]
english = "Blessed by So-Venat"
german = "Gesegnet von So-Venat"
french = "Béni par So-Venat"
koreana = "소-베나트의 축복"
spanish = "Bendecido por So-Venat"
schinese = "受到索-维纳特祝福"
tchinese = "受到索維納特祝福"
russian = "Благословленный Со-Венатом"
japanese = "ソ＝ヴェナの祝福"
hungarian = "So-Venat által Megáldva"
brazilian = "Abençoado por So-Venat"

[ACHIEVEMENTS.ACH_CHARGEALL.desc]
english = "Activated all Void Charges"
german = "Alle Leere-Ladungen aktiviert"
french = "Activer toutes les charges du Néant"
koreana = "모든 공허 충전 활성화"
spanish = "Has activado todas las cargas de vacío"
schinese = "激活所有虚空充能"
tchinese = "啟動所有虛空儲能"
russian = "Активировать все заряды Пустоты"
japanese = "すべてのボイドチャージを発動させた"
hungarian = "Minden Void-töltést aktiválváltál"
brazilian = "Ativou todas as Carga de Vazio"

[ACHIEVEMENTS.ACH_PUPGRADESALL.name]
english = "Existence Perfected"
german = "Perfektionierte Existenz"
french = "Existence perfectionnée"
koreana = "완벽한 존재"
spanish = "Existencia perfeccionada"
schinese = "存在完善"
tchinese = "存在完善"
russian = "Существование усовершенствовано"
japanese = "完全なる存在"
hungarian = "Létezés Tökéletesítve"
brazilian = "Existência Aperfeiçoada"

[ACHIEVEMENTS.ACH_PUPGRADESALL.desc]
english = "Collected all Upgrades"
german = "Alle Upgrades gesammelt"
french = "Collecter toutes les améliorations"
koreana = "모든 업그레이드 수집"
spanish = "Has conseguido todas las mejoras"
schinese = "收集所有升级"
tchinese = "收集所有升級"
russian = "Собрать все улучшения"
japanese = "すべてのアップグレードを獲得した"
hungarian = "Minden Fejlesztés Összegyűjtöttél"
brazilian = "Coletou todos os Aprimoramentos"

[ACHIEVEMENTS.ACH_FIDDLERS.name]
english = "Hush now..."
german = "Still jetztxa0..."
french = "Silence, maintenant..."
koreana = "조용히 해..."
spanish = "Calla..."
schinese = "此刻噤声..."
tchinese = "此刻噤聲..."
russian = "Тише..."
japanese = "静粛に"
hungarian = "Ssssss..."
brazilian = "Silêncio..."

[ACHIEVEMENTS.ACH_FIDDLERS.desc]
english = "Hushed all Envoys"
german = "Alle Gesandten zum Schweigen gebracht"
french = "Faire taire tous les Envoyés"
koreana = "모든 사절을 침묵시킴"
spanish = "Has hecho callar a todos los enviados"
schinese = "使所有使者安静"
tchinese = "使所有使者安靜"
russian = "Заставить всех посланцев умолкнуть"
japanese = "すべてのエンボイを撃破した"
hungarian = "Minden Követet Elhallgattál"
brazilian = "Silenciou todos os Enviados"

[ACHIEVEMENTS.ACH_SECRETS.name]
english = "Voidsight"
german = "Leeresicht"
french = "Vision du Néant"
koreana = "보이드사이트"
spanish = "Visión del Vacío"
schinese = "虚空视界"
tchinese = "虛空視界"
russian = "Видение Пустоты"
japanese = "見破る瞳"
hungarian = "Voidlátó"
brazilian = "Visão do Vazio"

[ACHIEVEMENTS.ACH_SECRETS.desc]
english = "Found all Secrets"
german = "Alle Geheimnisse gefunden"
french = "Découvrir tous les secrets"
koreana = "모든 비밀 발견"
spanish = "Has encontrado todos los secretos"
schinese = "找到所有秘密"
tchinese = "找到所有秘密"
russian = "Найти все секреты"
japanese = "隠されたものをすべて発見した"
hungarian = "Minden Titkot Megtaláltál"
brazilian = "Encontrou todos os Segredos"

[ACHIEVEMENTS.ACH_MONSTERS.name]
english = "Indiscriminate Slayer"
german = "Ruchloser Jäger"
french = "Tous périront"
koreana = "무차별 학살자"
spanish = "Asesino indiscriminado"
schinese = "狂心屠戮"
tchinese = "狂心屠戮"
russian = "Неизбирательный убийца"
japanese = "根切り"
hungarian = "Önkényes Mészáros"
brazilian = "Caçador Indiscriminado"

[ACHIEVEMENTS.ACH_MONSTERS.desc]
english = "Defeated all types of Enemies"
german = "Alle Gegnerarten besiegt"
french = "Vaincre tous les types d'ennemis"
koreana = "모든 유형의 적 처치"
spanish = "Has derrotado a todos los tipos de enemigos"
schinese = "击败所有类型的敌人"
tchinese = "擊敗所有類型的敵人"
russian = "Победить врагов всех типов"
japanese = "全種類の敵を倒した"
hungarian = "Minden típusú Ellenséget Legyőztél"
brazilian = "Derrotou todos os tipos de inimigos"

[ACHIEVEMENTS.ACH_JOURNALS.name]
english = "Avid Reader"
german = "Begeisterter Leser"
french = "Lecteur assidu"
koreana = "열렬한 독자"
spanish = "Ávido lector"
schinese = "热心读者"
tchinese = "熱心讀者"
russian = "Книгочей"
japanese = "活字愛好家"
hungarian = "Mohó Könyvmoly"
brazilian = "Leitor Ávido"

[ACHIEVEMENTS.ACH_JOURNALS.desc]
english = "Found all Journals"
german = "Alle Tagebücher gefunden"
french = "Découvrir tous les journaux"
koreana = "모든 일지 발견"
spanish = "Has encontrado todos los diarios"
schinese = "找到所有日志"
tchinese = "找到所有日誌"
russian = "Найти все журналы"
japanese = "ジャーナルをすべて発見した"
hungarian = "Minden Naplót Megtaláltál"
brazilian = "Encontrou todos os Diários"

[ACHIEVEMENTS.ACH_NPCSTALKED.name]
english = "Socialite"
german = "Gesprächig"
french = "Mondain"
koreana = "사교계 명사"
spanish = "Miembro de la alta sociedad"
schinese = "社交名流"
tchinese = "社交名流"
russian = "Светский персонаж"
japanese = "社交家"
hungarian = "Társasági lény"
brazilian = "Sociável"

[ACHIEVEMENTS.ACH_NPCSTALKED.desc]
english = "Met everyone"
german = "Alle getroffen"
french = "Rencontrer tous les personnages"
koreana = "모두를 만남"
spanish = "Has conocido a todo el mundo"
schinese = "遇见所有人"
tchinese = "遇見所有人"
russian = "Встретиться со всеми"
japanese = "すべての人物に会った"
hungarian = "Mindenkivel találkoztál"
brazilian = "Conheceu a todos"

[ACHIEVEMENTS.ACH_REGIONS.name]
english = "Transient"
german = "Auf Durchreise"
french = "Voyageur"
koreana = "일시적"
spanish = "Transitorio"
schinese = "游历者"
russian = "Переходный"
japanese = "神出鬼没"
hungarian = "Ideiglenes"
brazilian = "Nômade"

[ACHIEVEMENTS.ACH_REGIONS.desc]
english = "Visited all Regions"
german = "Alle Regionen besucht"
french = "Visiter toutes les régions"
koreana = "모든 지역 방문"
spanish = "Has visitado todas las regiones"
schinese = "访问所有区域"
tchinese = "造訪所有區域"
russian = "Посетить все регионы"
japanese = "すべてのリージョンを訪れた"
hungarian = "Minden Régió Meglátogattál"
brazilian = "Visitou todas as regiões"

[ACHIEVEMENTS.ACH_LORESTONES.name]
english = "Loremaster"
german = "Meister der Lehren"
french = "Maître du savoir"
koreana = "지식 마스터"
spanish = "Maestro del trasfondo"
schinese = "博学者"
tchinese = "博學者"
russian = "Хранитель знаний"
japanese = "伝承師"
hungarian = "A Tanok Mester"
brazilian = "Mestre das Histórias"

[ACHIEVEMENTS.ACH_LORESTONES.desc]
english = "Listened to all Whispering Stones"
german = "Allen Flüstersteinen zugehört"
french = "Écouter toutes les pierres murmurantes"
koreana = "속삭이는 돌을 모두 들음"
spanish = "Has escuchado todas las piedras susurrantes"
schinese = "聆听所有低语之石"
tchinese = "聆聽所有低語之石"
russian = "Послушать все шепчущие камни"
japanese = "ささやく石の声をすべて聞いた"
hungarian = "A Suttogó Kövek Meghallgatva"
brazilian = "Ouviu todas as Pedras Sussurrantes"

[ACHIEVEMENTS.ACH_VOIDANCHOR.name]
english = "The Key"
german = "Der Schlüssel"
french = "La Clé"
koreana = "열쇠"
spanish = "La llave"
schinese = "钥匙"
tchinese = "鑰匙"
russian = "Ключ"
japanese = "鍵なるもの"
hungarian = "A Kulcs"
brazilian = "A Chave"

[ACHIEVEMENTS.ACH_VOIDANCHOR.desc]
english = "Unlocked the Void Gates"
german = "Die Leere-Tore geöffnet"
french = "Déverrouiller toutes les Portes du Néant"
koreana = "공허 관문 잠금 해제"
spanish = "Has abierto las puertas del Vacío"
schinese = "解锁虚空之门"
tchinese = "解鎖虛空之門"
russian = "Открыть врата Пустоты"
japanese = "ボイドゲートを開放した"
hungarian = "A Void-kapuk kinyitva"
brazilian = "Desbloqueou os Portões do Vazio"

[ACHIEVEMENTS.ACH_TELEPORTERS.name]
english = "The Gates"
german = "Die Tore"
french = "Les Portes"
koreana = "관문"
spanish = "Las puertas"
schinese = "门通万物"
tchinese = "門通萬物"
russian = "Врата"
japanese = "扉なるもの"
hungarian = "A Kapuk"
brazilian = "Os Portões"

[ACHIEVEMENTS.ACH_TELEPORTERS.desc]
english = "Found all Void Gates"
german = "Alle Leere-Tore gefunden."
french = "Découvrir toutes les Portes du Néant"
koreana = "모든 공허 관문 발견"
spanish = "Has encontrado todas las puertas del Vacío"
schinese = "找到所有虚空之门"
tchinese = "找到所有虛空之門"
russian = "Найти все врата Пустоты"
japanese = "ボイドゲートをすべて発見した"
hungarian = "Minden Void-kaput  megtaláltál"
brazilian = "Encontrou todos os Portões do Vazio"

[ACHIEVEMENTS.ACH_EXCAFIRST.name]
english = "Unearthing Faith"
german = "Den Glauben freilegen"
french = "Archéologue de la foi"
koreana = "믿음 발굴"
spanish = "Descubriendo la fe"
schinese = "发掘信仰"
tchinese = "發掘信仰"
russian = "Обнаружение веры"
japanese = "信仰の発露"
hungarian = "A Hit Feltárása"
brazilian = "Desvendando a Fé"

[ACHIEVEMENTS.ACH_EXCAFIRST.desc]
english = "Excavated the first room"
german = "Den ersten Raum ausgegraben"
french = "Exhumer la première salle"
koreana = "첫 번째 방 발굴"
spanish = "Has excavado la primera sala"
schinese = "发掘第一个房间"
tchinese = "發掘第一個房間"
russian = "Раскопать первую комнату"
japanese = "最初の部屋を掘り出した"
hungarian = "Az első szoba Feltárva"
brazilian = "Escavou a primeira câmara"

[ACHIEVEMENTS.ACH_EXCALIBRARY.name]
english = "Unearthing Knowledge"
german = "Wissen freilegen"
french = "Archéologue du savoir"
koreana = "지식 발굴"
spanish = "Descubriendo el conocimiento"
schinese = "发掘知识"
tchinese = "發掘知識"
russian = "Обнаружение знаний"
japanese = "知識の発露"
hungarian = "A Tudás Feltárása"
brazilian = "Desvendando o Conhecimento"

[ACHIEVEMENTS.ACH_EXCALIBRARY.desc]
english = "Excavated the Library"
german = "Die Bibliothek ausgegraben"
french = "Exhumer la Bibliothèque"
koreana = "도서관 발굴"
spanish = "Has excavado la biblioteca"
schinese = "发掘图书馆"
tchinese = "發掘圖書館"
russian = "Раскопать библиотеку"
japanese = "図書館を掘り出した"
hungarian = "A Könyvtár Feltárva"
brazilian = "Escavou a Biblioteca"

[ACHIEVEMENTS.ACH_EXCAFORGE.name]
english = "Unearthing Creation"
german = "Schöpfung freilegen"
french = "Archéologue de la création"
koreana = "창조 발굴"
spanish = "Descubriendo la creación"
schinese = "发掘创造"
tchinese = "發掘創造"
russian = "Обнаружение творения"
japanese = "創作の発露"
hungarian = "Az Alkotás Feltárása"
brazilian = "Desvendando a Criação"

[ACHIEVEMENTS.ACH_EXCAFORGE.desc]
english = "Excavated the Forge"
german = "Die Schmiede ausgegraben"
french = "Exhumer la Forge"
koreana = "대장간 발굴"
spanish = "Has excavado la forja"
schinese = "发掘锻造室"
tchinese = "發掘鍛造室"
russian = "Раскопать кузницу"
japanese = "鍛冶場を掘り出した"
hungarian = "A Kohó Feltárva"
brazilian = "Escavou a Forja"

[ACHIEVEMENTS.ACH_EXCAMAUSOLEUM.name]
english = "Unearthing Veneration"
german = "Verehrung freilegen"
french = "Archéologue de la dévotion"
koreana = "숭배 발굴"
spanish = "Descubriendo la veneración"
schinese = "发掘崇敬"
tchinese = "發掘崇敬"
russian = "Обнаружение почитания"
japanese = "崇敬の発露"
hungarian = "A Tisztelet Feltárása"
brazilian = "Desvendando a Veneração"

[ACHIEVEMENTS.ACH_EXCAMAUSOLEUM.desc]
english = "Excavated the Inner Sanctum"
german = "Das innere Heiligtum ausgegraben"
french = "Exhumer le Sanctuaire intérieur"
koreana = "내부 성소 발굴"
spanish = "Has excavado el santuario interior"
schinese = "发掘内殿"
tchinese = "發掘內殿"
russian = "Раскопать Внутреннее святилище"
japanese = "内なる聖所を掘り出した"
hungarian = "A Belső Szentély Feltárva"
brazilian = "Escavou o Santuário Interior"

[ACHIEVEMENTS.ACH_EXCAALL.name]
english = "Shrine Restored"
german = "Schrein restauriert"
french = "Restaurateur du sanctuaire"
koreana = "복원된 성소"
spanish = "Santuario restaurado"
schinese = "神庙已修复"
tchinese = "神廟已修復"
russian = "Обитель восстановлена"
japanese = "宮大工"
hungarian = "Helyreállítottad a Szentélyt"
brazilian = "Santuário Restaurado"

[ACHIEVEMENTS.ACH_EXCAALL.desc]
english = "Excavated all rooms"
german = "Alle Räume ausgegraben"
french = "Exhumer toutes les salles"
koreana = "모든 방 발굴"
spanish = "Has excavado todas las salas"
schinese = "发掘所有房间"
tchinese = "發掘所有房間"
russian = "Раскопать все комнаты"
japanese = "すべての部屋を掘り出した"
hungarian = "Minden szoba Feltárva"
brazilian = "Escavou todas as câmaras"

[ACHIEVEMENTS.ACH_MAP.name]
english = "Every Path Trodden"
german = "Jeder beschrittene Weg"
french = "Par tous les chemins"
koreana = "밟아온 모든 길"
spanish = "Cada camino recorrido"
schinese = "路已穷尽"
tchinese = "路已窮盡"
russian = "По каждому пути"
japanese = "全道踏破"
hungarian = "Minden Kitaposott Ösvény"
brazilian = "Cada Caminho Trilhado"

[ACHIEVEMENTS.ACH_MAP.desc]
english = "Explored the whole Map"
german = "Die ganze Karte erkundet"
french = "Explorer toute la carte"
koreana = "전체 지도 탐색"
spanish = "Has explorado todo el mapa"
schinese = "探索整个地图"
tchinese = "探索整個地圖"
russian = "Исследовать всю карту"
japanese = "マップをすべて埋めた"
hungarian = "Az egész Térkép Felfedezve"
brazilian = "Explorou todo o mapa"

[ACHIEVEMENTS.ACH_BEATTHEGAME.name]
english = "The Final Emergence"
german = "Das endgültige Auftauchen"
french = "Ultime Venue"
koreana = "마지막 등장"
spanish = "La emergencia final"
schinese = "最终显现"
tchinese = "最終顯現"
russian = "Последнее пришествие"
japanese = "最後の顕現"
hungarian = "A végső Felbukkanás"
brazilian = "O Último Surgimento"

[ACHIEVEMENTS.ACH_BEATTHEGAME.desc]
english = "Finished Voidwrought"
german = "Voidwrought abgeschlossen"
french = "Finir Voidwrought"
koreana = "Voidwrought 완료"
spanish = "Has acabado Voidwrought"
schinese = "通关《Voidwrought》"
tchinese = "通關《Voidwrought》"
russian = "Пройти Voidwrought"
japanese = "ゲームをクリアした"
hungarian = "A Voidwrought Végigjátszva"
brazilian = "Finalizou Voidwrought"

[ACHIEVEMENTS.ACH_MYSTERIOUSEGG.name]
english = "The Lost"
german = "Der Verlorene"
french = "Le Perdu"
koreana = "길잃은 자"
spanish = "El perdido"
schinese = "迷失魂灵"
tchinese = "迷失魂靈"
russian = "Потерянный"
japanese = "失われたもの"
hungarian = "Az Elveszett"
brazilian = "O Perdido"

[ACHIEVEMENTS.ACH_MYSTERIOUSEGG.desc]
english = "Found The Lost Soul"
german = "Die verlorene Seele gefunden"
french = "Retrouver l'Âme perdue"
koreana = "잃어버린 영혼 발견"
spanish = "Has encontrado al alma perdida"
schinese = "找到迷失魂灵"
tchinese = "找到迷失魂靈"
russian = "Найти потерянную душу"
japanese = "忘失の心を発見した"
hungarian = "Az Elveszett Lélek megtalálva"
brazilian = "Encontrou a Alma Perdida"

[ACHIEVEMENTS.ACH_CREWALL.name]
english = "The Gray Pyramid"
german = "Die Graue Pyramide"
french = "La Pyramide grise"
koreana = "회색 피라미드"
spanish = "La Pirámide Gris"
schinese = "灰色金字塔"
tchinese = "灰色金字塔"
russian = "Серая пирамида"
japanese = "大いなる三角神殿"
hungarian = "A Szürke Piramis"
brazilian = "A Pirâmide Cinzenta"

[ACHIEVEMENTS.ACH_CREWALL.desc]
english = "All Devotees summoned to the Shrine"
german = "Alle Anhänger zum Schrein gerufen"
french = "Invoquer tous les Dévots au sanctuaire"
koreana = "성소에 모든 신도들을 소환"
spanish = "Has convocado a todos los seguidores al santuario"
schinese = "所有信徒都被召集到神庙"
tchinese = "所有信徒都召集到神廟"
russian = "Призвать всех поборников в обитель"
japanese = "神殿にすべての信奉者を集めた"
hungarian = "Minden Vakbuzgó megidézve a Szentélyhez"
brazilian = "Convocou todos os Devotos para o Santuário"

[ACHIEVEMENTS.ACH_QOSE.name]
english = "The Explorer"
german = "Die Entdeckerin"
french = "L'Explorateur"
koreana = "탐험가"
spanish = "El explorador"
schinese = "探秘之眼"
tchinese = "探祕之眼"
russian = "Искатель"
japanese = "探検家"
hungarian = "A Felfedező"
brazilian = "A Exploradora"

[ACHIEVEMENTS.ACH_QOSE.desc]
english = "Completed Ose's Questline"
german = "Oses Questreihe abgeschlossen"
french = "Terminer la série de quêtes d'Ose"
koreana = "오세의 퀘스트 완료"
spanish = "Has completado las misiones de Ose"
schinese = "完成奥塞的任务线"
tchinese = "完成奧賽的任務線"
russian = "Завершить сюжетную линию Осе"
japanese = "オセのクエストを完了した"
hungarian = "Ose küldetéssorozata teljesítve"
brazilian = "Concluiu a série de missões de Ose"

[ACHIEVEMENTS.ACH_QVIZIER.name]
english = "Reflections of the Past"
german = "Reflexionen der Vergangenheit"
french = "Reflets du passé"
koreana = "과거의 반영"
spanish = "Reflejos del pasado"
schinese = "回顾过往"
tchinese = "回顧過往"
russian = "Отражения прошлого"
japanese = "過去の写し絵"
hungarian = "Elmélkedés a Múltról"
brazilian = "Reflexões do Passado"

[ACHIEVEMENTS.ACH_QVIZIER.desc]
english = "Completed the Vizier's Questline"
german = "Questreihe der Wesirin abgeschlossen"
french = "Terminer la série de quêtes du Vizir"
koreana = "고대 대사제의 퀘스트 완료"
spanish = "Has completado las misiones de la visir"
schinese = "完成维齐尔的任务线"
tchinese = "完成維齊爾的任務線"
russian = "Завершить сюжетную линию Визиря"
japanese = "貴き宰相のクエストを完了した"
hungarian = "A Főtanácsos küldetéssorozata teljesítve"
brazilian = "Concluiu a série de missões da Vizir"

[ACHIEVEMENTS.ACH_QGOURMET.name]
english = "Exponential Growth"
german = "Exponentielles Wachstum"
french = "Croissance exponentielle"
koreana = "기하급수적 성장"
spanish = "Crecimiento exponencial"
schinese = "惊人收益"
tchinese = "驚人收益"
russian = "Экспоненциальный рост"
japanese = "膨れ上がるもの"
hungarian = "Exponenciális növekedés"
brazilian = "Crescimento Exponencial"

[ACHIEVEMENTS.ACH_QGOURMET.desc]
english = "Completed the Gilded Emporium's Questline"
german = "Questreihe des vergoldeten Emporiums abgeschlossen"
french = "Terminer la série de quêtes de l'Emporium doré"
koreana = "금빛 상업지구의 퀘스트 완료"
spanish = "Has completado las misiones del Emporio dorado"
schinese = "完成镀金商场的任务线"
tchinese = "完成鍍金商場的任務線"
russian = "Завершить сюжетную линию Золоченого эмпория"
japanese = "金箔市場のクエストを完了した"
hungarian = "Teljesítetted a A Díszes Vásártér küldetéssorozatot"
brazilian = "Concluiu a série de missões do Empório Dourado"

[ACHIEVEMENTS.ACH_QCREW.name]
english = "Metal Tomb"
german = "Metallgrab"
french = "Tombeau métallique"
koreana = "금속 무덤"
spanish = "Tumba de metal"
schinese = "金属棺椁"
tchinese = "金屬棺槨"
russian = "Металлическая гробница"
japanese = "金属の墓"
hungarian = "Fém sír"
brazilian = "Túmulo Metálico"

[ACHIEVEMENTS.ACH_QCREW.desc]
english = "Completed the Lost Crewman's Questline"
german = "Questreihe des einsamen Besatzungsmitglieds abgeschlossen"
french = "Terminer la série de quêtes du Rescapé de l'équipage"
koreana = "외로운 선원의 퀘스트 완료"
spanish = "Has completado las misiones del Tripulante solitario"
schinese = "完成孤独船员的任务线"
tchinese = "完成孤獨船員的任務線"
russian = "Завершить сюжетную линию члена экипажа"
japanese = "孤独な乗組員のクエストを完了した"
hungarian = "Teljesítetted a Az Elveszett Legénységi tag küldetéssorozatot"
brazilian = "Concluiu a série de missões do Tripulante Solitário"

[ACHIEVEMENTS.ACH_QACHRETIS.name]
english = "Offal Offerings"
german = "Das Innerste darbieten"
french = "Viscères en offrande"
koreana = "내장의 제물"
spanish = "Ofrendas de vísceras"
schinese = "内脏祭品"
tchinese = "內臟祭品"
russian = "Жертвенные потроха"
japanese = "満たされた釜"
hungarian = "Belsőségek felajánlása"
brazilian = "Oferendas de Vísceras"

[ACHIEVEMENTS.ACH_QACHRETIS.desc]
english = "Completed Achretis' Questline"
german = "Questreihe von Achretis abgeschlossen"
french = "Terminer la série de quêtes d'Achretis"
koreana = "아크레티스의 퀘스트 완료"
spanish = "Has completado las misiones de Achretis"
schinese = "完成阿克雷蒂斯的任务线"
tchinese = "完成阿克雷蒂斯的任務線"
russian = "Завершить сюжетную линию Ахрита"
japanese = "アクレティスのクエストを完了した"
hungarian = "Teljesítette Achretis Küldetéssorozatát"
brazilian = "Concluiu a série de missões de Achretis"

[ACHIEVEMENTS.ACH_SALT.name]
english = "Blessed by Namun"
german = "Gesegnet von Namun"
french = "Béni par Namun"
koreana = "나문의 축복"
spanish = "Bendecido por Namun"
schinese = "受到纳蒙祝福"
tchinese = "受到納蒙祝福"
russian = "Благословленный Намун"
japanese = "ナムンの祝福"
hungarian = "Namun által Megáldva"
brazilian = "Abençoado por Namun"

[ACHIEVEMENTS.ACH_SALT.desc]
english = "Awakened all Healing Salt"
german = "Alle Heilsalze erweckt"
french = "Éveiller tous les sels cathartiques"
koreana = "모든 치유 소금 각성"
spanish = "Has despertado toda la sal curativa"
schinese = "唤醒所有治愈盐晶"
tchinese = "喚醒所有治癒鹽晶"
russian = "Пробудить всю целебную соль"
japanese = "すべてのヒールソルトを覚醒させた"
hungarian = "Minden Gyógysó Felébresztve"
brazilian = "Despertou todos os Sais Purificadores"

[ACHIEVEMENTS.ACH_QACHRETIS2.name]
english = "Stranger in a Strange Land"
german = "Fremder in einem fremden Land"
french = "Étranger en terre étrange"
koreana = "낯선 땅의 이방인"
spanish = "Extraño en tierras extrañas"
schinese = "异乡来客"
tchinese = "異鄉來客"
russian = "Незнакомец на чужбине"
japanese = "招かれざるもの"
hungarian = "Idegen egy Idegen Tájon"
brazilian = "Estranho em Terras Estranhas"

[ACHIEVEMENTS.ACH_QACHRETIS2.desc]
english = "Refused to help Achretis"
german = "Achretis Hilfe verweigert"
french = "Refuser d'aider Achretis"
koreana = "아크레티스 돕기를 거부"
spanish = "Te has negado a ayudar a Achretis"
schinese = "拒绝帮助阿克雷蒂斯"
tchinese = "拒絕幫助阿克雷蒂斯"
russian = "Отказаться помочь Ахриту"
japanese = "アクレティスへの協力を断った"
hungarian = "Elutasítottad Achretis-t"
brazilian = "Recusou-se a ajudar Achretis"

[ACHIEVEMENTS.ACH_QVIZIER2.name]
english = "Oh, Sister"
german = "Oh, Schwester"
french = "Oh, ma Sœur"
koreana = "오, 자매여"
spanish = "Ay, Hermana"
schinese = "噢，姐妹啊"
tchinese = "噢，姐妹啊"
russian = "О, сестра"
japanese = "姉と妹"
hungarian = "Ó, nővér"
brazilian = "Ó, Irmã"

[ACHIEVEMENTS.ACH_QVIZIER2.desc]
english = "Brought the Astronomer's Helmet to the Vizier"
german = "Der Wesirin den Helm des Astronomen gebracht"
french = "Apporter le casque de l'Astronome au Vizir"
koreana = "고대 대사제에게 천문학자의 투구를 가져다 줌"
spanish = "Has llevado el casco del astrónomo a la visir"
schinese = "将星象学者的头盔带给维齐尔"
tchinese = "將星象學者的頭盔帶給維齊爾"
russian = "Принести шлем Астронома Визирю"
japanese = "貴き天文学者の兜を貴き宰相に渡した"
hungarian = "Elvitted az Asztronomus sisakját a Főtanácsosnak"
brazilian = "Levou o Elmo da Astrônoma para a Vizir"

[ACHIEVEMENTS.ACH_QVIZIER3.name]
english = "Infinite Detail"
german = "Ins kleinste Detail"
french = "Infinité de détails"
koreana = "무한한 디테일"
spanish = "Detalle infinito"
schinese = "无尽细节"
tchinese = "無盡細節"
russian = "Бескрайняя деталь"
japanese = "どこまでも精細に"
hungarian = "Végtelen részlet"
brazilian = "Detalhe Infinito"

[ACHIEVEMENTS.ACH_QVIZIER3.desc]
english = "Retrieve the Endless Kaleidoscope for the Vizier"
german = "Das Endlose Kaleidoskop für die Wesirin geholt"
french = "Récupérer le Kaléidoscope infini pour le Vizir"
koreana = "고대 대사제를 위한 끝없는 만화경 획득"
spanish = "Has recuperado el caleidoscopio infinito para la visir"
schinese = "为维齐尔取回无尽万花筒"
tchinese = "為維齊爾取回無盡萬花筒"
russian = "Принести бесконечный калейдоскоп Визирю"
japanese = "無限万華鏡を貴き宰相に渡した"
hungarian = "Visszavitted a Végtelen Kaleidoszkópot a Főtanácsosnak"
brazilian = "Recuperou o Caleidoscópio Infinito para a Vizir"

[ACHIEVEMENTS.ACH_QVIZIER4.name]
english = "Tricked"
german = "Ausgetrickst"
french = "Duperie"
koreana = "속아넘어가다"
spanish = "Engañado"
schinese = "落入诡计"
tchinese = "落入詭計"
russian = "Обманутый"
japanese = "策略"
hungarian = "Átvert"
brazilian = "Truque"

[ACHIEVEMENTS.ACH_QVIZIER4.desc]
english = "Gave the Manipulated Orb to the Cerebrum"
german = "Dem Großhirn die manipulierte Kugel gegeben"
french = "Donner l'Orbe manipulé au Cerebrum"
koreana = "세레브럼에게 조작된 구체를 줌"
spanish = "Has entregado el orbe manipulado al Cerebrum"
schinese = "将操控球体交给主脑"
tchinese = "將操控球體交給主腦"
russian = "Передать манипулируемую сферу Головному мозгу"
japanese = "操作されたオーブをセレブラムに渡した"
hungarian = "A Kezelt Gömböt adtad az Agyvelőnek"
brazilian = "Entregou o Orbe Manipulado ao Cérebro"

[ACHIEVEMENTS.ACH_LEARNED.name]
english = "To Be Studied"
german = "Forschungsobjekt"
french = "Objet d'étude"
koreana = "연구 대상"
spanish = "Para su estudio"
schinese = "有待研究"
tchinese = "有待研究"
russian = "Объект изучения"
japanese = "学習のために"
hungarian = "Tanulmányozva"
brazilian = "A Ser Estudado"

[ACHIEVEMENTS.ACH_LEARNED.desc]
english = "Gave the Sealed Orb to the Cerebrum"
german = "Dem Großhirn die versiegelte Kugel gegeben"
french = "Donner l'Orbe scellé au Cerebrum"
koreana = "세레브럼에게 봉인된 구체를 줌"
spanish = "Has entregado el orbe sellado al Cerebrum"
schinese = "将封印球体交给主脑"
tchinese = "將封印球體交給主腦"
russian = "Отдать запечатанную сферу Головному мозгу"
japanese = "封印されたオーブをセレブラムに渡した"
hungarian = "A Lezárt Gömgöt adtad az Agyvelőnek"
brazilian = "Entregou o Orbe Selado ao Cérebro"

[ACHIEVEMENTS.ACH_QSTALK.name]
english = "Lifegiver"
german = "Lebensspender"
french = "Vecteur de vie"
koreana = "생명을 주는 자"
spanish = "Otorgavidas"
schinese = "生命赐予者"
tchinese = "生命賜予者"
russian = "Дающий жизнь"
japanese = "育成者"
hungarian = "Életadó"
brazilian = "Doador de Vida"

[ACHIEVEMENTS.ACH_QSTALK.desc]
english = "Fed the Strange Stalks"
german = "Die seltsamen Stiele gefüttert"
french = "Nourrir les Tiges étranges"
koreana = "기이한 줄기에게 먹이를 줌"
spanish = "Has alimentado a los tallos extraños"
schinese = "喂养奇异之茎"
tchinese = "餵養奇異之莖"
russian = "Покормить странный стебель"
japanese = "奇妙な茎に養分を与えた"
hungarian = "Megetetted a Furcsa Kocsányokat"
brazilian = "Alimentou os Estranhos Caules"

[ACHIEVEMENTS.ACH_QSTALK2.name]
english = "Lifetaker"
german = "Lebensnehmer"
french = "Destructeur de vie"
koreana = "생명을 앗아가는 자"
spanish = "Robavidas"
schinese = "生命掠夺者"
tchinese = "生命掠奪者"
russian = "Забирающий жизнь"
japanese = "伐採者"
hungarian = "Életet kioltó"
brazilian = "Tomador de Vida"

[ACHIEVEMENTS.ACH_QSTALK2.desc]
english = "Destroyed the Strange Stalks"
german = "Die seltsamen Stiele zerstört"
french = "Détruire les Tiges étranges"
koreana = "기이한 줄기를 파괴함"
spanish = "Has destruido los tallos extraños"
schinese = "摧毁奇异之茎"
tchinese = "摧毀奇異之莖"
russian = "Уничтожить странные стебли"
japanese = "奇妙な茎を撃破した"
hungarian = "Elpusztítottad a Fucsa Kocsányokat"
brazilian = "Destruiu os Estranhos Caules"

[ACHIEVEMENTS.ACH_MIRROR.name]
english = "Nothing but a Memory"
german = "Nichts als eine Erinnerung"
french = "Rien qu'un souvenir"
koreana = "기억만 있을 뿐"
spanish = "Solo un recuerdo"
schinese = "仅余回忆"
tchinese = "僅餘回憶"
russian = "Лишь воспоминания"
japanese = "儚い記憶"
hungarian = "Semmi más, csak egy Emlék"
brazilian = "Apenas Uma Memória"

[ACHIEVEMENTS.ACH_MIRROR.desc]
english = "Found the Mirrorways"
german = "Die Spiegelwege gefunden"
french = "Trouver les Voies du Miroir"
koreana = "거울길 발견"
spanish = "Has encontrado la Reflejalia"
schinese = "找到镜像通道"
tchinese = "找到鏡像通道"
russian = "Найти зеркальные ходы"
japanese = "鏡の回廊を発見した"
hungarian = "A tükör-utak megtaláva"
brazilian = "Encontrou os Caminhos Espelhados"

[ACHIEVEMENTS.ACH_VOI.name]
english = "The Void"
german = "Die Leere"
french = "Le Néant"
koreana = "공허"
spanish = "El Vacío"
schinese = "虚空"
tchinese = "虛空"
russian = "Пустота"
japanese = "虚無"
hungarian = "A Void"
brazilian = "O Vazio"

[ACHIEVEMENTS.ACH_VOI.desc]
english = "Visited the Void"
german = "Die Leere besucht"
french = "Visiter le Néant"
koreana = "공허 방문"
spanish = "Has visitado el Vacío"
schinese = "造访虚空"
tchinese = "造訪虛空"
russian = "Посетить Пустоту"
japanese = "虚無を訪れた"
hungarian = "A Void meglátogatva"
brazilian = "Visitou o Vazio"

[ACHIEVEMENTS.ACH_UUT.name]
english = "Sermon Interrupted"
german = "Unterbrochene Predigt"
french = "Sermon inachevé"
koreana = "중단된 설교"
spanish = "Sermón interrumpido"
schinese = "布道中断"
tchinese = "佈道中斷"
russian = "Прерванная проповедь"
japanese = "説教嫌い"
hungarian = "A Prédikáció Megzavarva"
brazilian = "Sermão Interrompido"

[ACHIEVEMENTS.ACH_UUT.desc]
english = "Defeat Uut the Screamer"
german = "Uut den Schreihals besiegt"
french = "Vaincre Uut le Hurleur"
koreana = "절규자 유우트 처치"
spanish = "Derrota a Uut el Gritón"
schinese = "击败尖叫者乌特"
tchinese = "擊敗尖叫者烏特"
russian = "Победить Уута Крикуна"
japanese = "嘆きのウゥトを撃破した"
hungarian = "Uut a Visító Legyőzése"
brazilian = "Derrotou Uut, o Gritador"

[ACHIEVEMENTS.ACH_QOSE2.name]
english = "Dangerous Knowledge"
german = "Gefährliches Wissen"
french = "Savoir néfaste"
koreana = "위험한 지식"
spanish = "Conocimientos peligrosos"
schinese = "危险知识"
russian = "Опасные знания"
japanese = "好奇心は猫を殺す"
hungarian = "Veszélyes Tudás"
brazilian = "Conhecimento Perigoso"

[ACHIEVEMENTS.ACH_QOSE2.desc]
english = "Defeated Ose"
german = "Ose besiegt"
french = "Vaincre Ose"
koreana = "오세 처치"
spanish = "Has derrotado a Ose"
schinese = "击败奥塞"
tchinese = "擊敗奧賽"
russian = "Победить Осе"
japanese = "オセを撃破した"
hungarian = "Ose Legyőzése"
brazilian = "Derrotou Ose"

[ACHIEVEMENTS.ACH_FORGE.name]
english = "Whole Again"
german = "Wieder ganz"
french = "Intégrité retrouvée"
koreana = "다시 하나가 되다"
spanish = "Entero de nuevo"
schinese = "再度完整"
tchinese = "再度完整"
russian = "Обретение целостности"
japanese = "完全修理"
hungarian = "Ismét Egész"
brazilian = "Inteira Novamente"

[ACHIEVEMENTS.ACH_FORGE.desc]
english = "Fully repaired the Grand Artificer"
german = "Den großen Feuerwerker vollständig repariert"
french = "Réparer le Grand Artificier entièrement"
koreana = "위대한 기능공을 완전히 수리"
spanish = "Has reparado por completo el Gran Artífice"
schinese = "完全修复大神匠"
tchinese = "完全修復大神匠"
russian = "Полностью восстановить Великого ремесленника"
japanese = "大魔匠機関を完全に修理した"
hungarian = "A Nagy Alkotót teljesen helyrehoztad"
brazilian = "Reparou totalmente a Grande Artífice"

[ACHIEVEMENTS.ACH_SLIDE.name]
english = "Adaptation"
german = "Anpassung"
french = "Adaptation"
koreana = "적응"
spanish = "Adaptación"
schinese = "形变之术"
tchinese = "形變之術"
russian = "Адаптация"
japanese = "順応"
hungarian = "Alkalmazkodás"
brazilian = "Adaptação"

[ACHIEVEMENTS.ACH_SLIDE.desc]
english = "Absorbed the Adaptation Simulacrum"
german = "Das Simulakrum der Anpassung absorbiert"
french = "Absorber le simulacre d'Adaptation"
koreana = "적응 시뮬라크럼 흡수"
spanish = "Has absorbido el Simulacrum de Adaptación"
schinese = "吸收形变之术幻影"
tchinese = "吸收形變之術幻影"
russian = "Поглотить симулякр адаптации"
japanese = "「順応」を吸収した"
hungarian = "Elvégezted a Csúszás Szimulakrumot"
brazilian = "Absorveu o Simulacro de Adaptação"

[ACHIEVEMENTS.ACH_GRAB.name]
english = "Improved Ligaments"
german = "Verbesserte Bänder"
french = "Ligaments améliorés"
koreana = "인대 개선"
spanish = "Ligamentos mejorados"
schinese = "韧筋强化"
tchinese = "韌筋強化"
russian = "Улучшенные связки"
japanese = "強化靱帯"
hungarian = "Javított szalagok"
brazilian = "Ligamentos Aprimorados"

[ACHIEVEMENTS.ACH_GRAB.desc]
english = "Absorbed the Improved Ligaments Simulacrum"
german = "Das Simulakrum der verbesserten Bänder absorbiert"
french = "Absorber le simulacre de Ligaments améliorés"
koreana = "인대 개선 시뮬라크럼 흡수"
spanish = "Has absorbido el Simulacrum de Ligamentos mejorados"
schinese = "吸收韧筋强化幻影"
tchinese = "吸收韌筋強化幻影"
russian = "Поглотить симулякр улучшенных связок"
japanese = "「強化靱帯」を吸収した"
hungarian = "Elvégezted a Megerősített inakSzimulakrumot"
brazilian = "Absorveu o Simulacro de Ligamentos Aprimorados"

[ACHIEVEMENTS.ACH_POSS.name]
english = "Augmented Cortex"
german = "Augmentierter Kortex"
french = "Cortex augmenté"
koreana = "증강 피질"
spanish = "Córtex aumentado"
schinese = "心智增幅"
tchinese = "心智增幅"
russian = "Нарощенная кора головного мозга"
japanese = "強化脳皮質"
hungarian = "Kiterjesztett kéreg"
brazilian = "Córtex Aumentado"

[ACHIEVEMENTS.ACH_POSS.desc]
english = "Absorbed the Augmented Cortex Simulacrum"
german = "Das Simulakrum des augmentierten Kortex absorbiert"
french = "Absorber le simulacre de Cortex augmenté"
koreana = "증강 피질 시뮬라크럼 흡수"
spanish = "Has absorbido el Simulacrum de Córtex aumentado"
schinese = "吸收心智增幅幻影"
tchinese = "吸收心智增幅幻影"
russian = "Поглотить симулякр нарощенной коры головного мозга"
japanese = "「強化脳皮質」を吸収した"
hungarian = "Elvégezted a Kiterjesztett kéreg Szimulakrumot"
brazilian = "Absorveu o Simulacro de Córtex Aumentado"

[ACHIEVEMENTS.ACH_DASH.name]
english = "Twitch Fibers"
german = "Zuckende Fasern"
french = "Fibres de contraction"
koreana = "트위치 파이버"
spanish = "Fibras espasmódicas"
schinese = "瞬息移形"
tchinese = "瞬息移形"
russian = "Сокращающиеся волокна"
japanese = "加速筋繊維"
hungarian = "Feszülő izmok"
brazilian = "Contração Muscular"

[ACHIEVEMENTS.ACH_DASH.desc]
english = "Absorbed the Twitch Fibers Simulacrum"
german = "Das Simulakrum der zuckenden Faser absorbiert"
french = "Absorber le simulacre de Fibres de contraction"
koreana = "트위치 파이버 시뮬라크럼 흡수"
spanish = "Has absorbido el Simulacrum de Fibras espasmódicas"
schinese = "吸收瞬息移形幻影"
tchinese = "吸收瞬息移形幻影"
russian = "Поглотить симулякр сокращающихся волокон"
japanese = "「加速筋繊維」を吸収した"
hungarian = "Elvégezted a Feszülő izmok Szimulakrumot"
brazilian = "Absorveu o Simulacro de Contração Muscular"

[ACHIEVEMENTS.ACH_CHARGE.name]
english = "Awakened Arm"
german = "Erweckter Arm"
french = "Bras éveillé"
koreana = "각성한 팔"
spanish = "Brazo despertado"
schinese = "觉醒之臂"
tchinese = "覺醒之臂"
russian = "Пробужденная рука"
japanese = "強化腕"
hungarian = "Felébredt kar"
brazilian = "Braço Desperto"

[ACHIEVEMENTS.ACH_CHARGE.desc]
english = "Absorbed the Awakened Arm Simulacrum"
german = "Das Simulakrum des erweckten Arms absorbiert"
french = "Absorber le simulacre de Bras éveillé"
koreana = "각성한 팔 시뮬라크럼 흡수"
spanish = "Has absorbido el Simulacrum de Brazo despertado"
schinese = "吸收觉醒之臂幻影"
tchinese = "吸收覺醒之臂幻影"
russian = "Поглотить симулякр пробужденной руки"
japanese = "「強化腕」を吸収した"
hungarian = "Elvégezted a Felébredt kar Szimulakrumot"
brazilian = "Absorveu o Simulacro do Braço Desperto"

[ACHIEVEMENTS.ACH_DJUMP.name]
english = "Hollow Cartilage"
german = "Hohler Knorpel"
french = "Cartilage creux"
koreana = "빈 연골"
spanish = "Cartílago hueco"
schinese = "虚空软骨"
tchinese = "虛空軟骨"
russian = "Полый хрящ"
japanese = "虚ろの軟骨"
hungarian = "Üreges csontok"
brazilian = "Cartilagem Oca"

[ACHIEVEMENTS.ACH_DJUMP.desc]
english = "Absorbed the Hollow Cartilage Simulacrum"
german = "Das Simulakrum des hohlen Knorpels absorbiert"
french = "Absorber le simulacre de Cartilage creux"
koreana = "속이 빈 연골 시뮬라크럼 흡수"
spanish = "Has absorbido el Simulacrum de Cartílago hueco"
schinese = "吸收虚空软骨幻影"
tchinese = "吸收虛空軟骨幻影"
russian = "Поглотить симулякр полого хряща"
japanese = "「虚ろの軟骨」を吸収した"
hungarian = "Elvégezted az Üreges csontok Szimulakrumot"
brazilian = "Absorveu o Simulacro de Cartilagem Oca"

[ACHIEVEMENTS.ACH_WJUMP.name]
english = "Spurs"
german = "Sporen"
french = "Éperons"
koreana = "돌기"
spanish = "Escalada"
schinese = "刺壁攀附"
tchinese = "刺壁攀附"
russian = "Шпоры"
japanese = "蹴爪"
hungarian = "Sarkantyú"
brazilian = "Espora"

[ACHIEVEMENTS.ACH_WJUMP.desc]
english = "Absorbed the Spurs Simulacrum"
german = "Das Simulakrum der Sporen absorbiert"
french = "Absorber le simulacre d'Éperons"
koreana = "돌기 시뮬라크럼 흡수"
spanish = "Has absorbido el Simulacrum de Escalada"
schinese = "吸收刺壁攀附幻影"
tchinese = "吸收刺壁攀附幻影"
russian = "Поглотить симулякр шпор"
japanese = "「蹴爪」を吸収した"
hungarian = "Elvégezted a Sarkantyúk Szimulakrumot"
brazilian = "Absorveu o Simulacro de Espora"

[ACHIEVEMENTS.ACH_TENDRIL.name]
english = "Entozoon Sac"
german = "Entozoon-Beutel"
french = "Poche à entozoaire"
koreana = "내부기생동물 주머니"
spanish = "Bolsa de entozoo"
schinese = "内生虫囊"
tchinese = "寄生蟲囊"
russian = "Эндопузырек"
japanese = "寄生の蟲嚢"
hungarian = "Entozoon tasak"
brazilian = "Saco Parasitário"

[ACHIEVEMENTS.ACH_TENDRIL.desc]
english = "Absorbed the Entozoon Sac Simulacrum"
german = "Das Simulakrum des Entozoon-Beutel absorbiert"
french = "Absorber le simulacre de Poche à entozoaire"
koreana = "내부기생동물 주머니 시뮬라크럼 흡수"
spanish = "Has absorbido el Simulacrum de Bolsa de entozoo"
schinese = "吸收内生虫囊幻影"
tchinese = "吸收寄生蟲囊幻影"
russian = "Поглотить симулякр эндопузырька"
japanese = "「寄生の蟲嚢」を吸収した"
hungarian = "Elvégezted az Entozoon tasak Szimulakrumot"
brazilian = "Absorveu o Simulacro de Saco Parasitário"

[ACHIEVEMENTS.ACH_SLITHER.name]
english = "Unstable Nuclei"
german = "Instabile Nuklei"
french = "Noyaux instables"
koreana = "불안정한 핵"
spanish = "Núcleos inestables"
schinese = "核心重构"
tchinese = "核心重構"
russian = "Нестабильные ядра"
japanese = "不安定な核"
hungarian = "Instabil magok"
brazilian = "Núcleos Instáveis"

[ACHIEVEMENTS.ACH_SLITHER.desc]
english = "Absorbed the Unstable Nuclei Simulacrum"
german = "Das Simulakrum der instabilen Nuklei absorbiert"
french = "Absorber le simulacre de Noyaux instables"
koreana = "불안정한 핵 시뮬라크럼 흡수"
spanish = "Has absorbido el Simulacrum de Núcleos inestables"
schinese = "吸收核心重构幻影"
tchinese = "吸收核心重構幻影"
russian = "Поглотить симулякр нестабильных ядер"
japanese = "「不安定な核」を吸収した"
hungarian = "Elvégezted az Instabil mag Szimulakrumot"
brazilian = "Absorveu o Simulacro de Núcleos Instáveis"

[ACHIEVEMENTS.ACH_ENDING1.name]
english = "Endless"
german = "Endlos"
french = "Sans limites"
koreana = "끝없는 종말"
spanish = "Infinito"
schinese = "无穷无尽"
tchinese = "無窮無盡"
russian = "Бесконечный"
japanese = "永遠"
hungarian = "Végnélküli"
brazilian = "Infinito"

[ACHIEVEMENTS.ACH_ENDING1.desc]
english = "Absorbed the First"
german = "Den Ersten absorbiert"
french = "Absorber le Premier"
koreana = "최초의 존재 흡수"
spanish = "Has absorbido al Primero"
schinese = "吸收元始"
tchinese = "吸收元始"
russian = "Поглотить Первого"
japanese = "根源の一を吸収した"
hungarian = "Elnyelted az Elsőt"
brazilian = "Absorveu o Primeiro"

[ACHIEVEMENTS.ACH_ALCHEMIST.name]
english = "Another for the Vats"
german = "Noch eins für die Bottiche"
french = "Sang neuf pour les cuves"
koreana = "통으로 하나 더"
spanish = "Otro para las tinas"
schinese = "大缸添料"
tchinese = "大缸添料"
russian = "Еще один для чанов"
japanese = "釜の糧"
hungarian = "Még egy a Kádaknak"
brazilian = "Mais Um aos Tanques"

[ACHIEVEMENTS.ACH_ALCHEMIST.desc]
english = "Defeated the Alchemist"
german = "Den Alchemisten besiegt"
french = "Vaincre l'Alchimiste"
koreana = "연금술사 처치"
spanish = "Has derrotado al alquimista"
schinese = "击败炼金术士"
tchinese = "擊敗煉金術士"
russian = "Победить Алхимика"
japanese = "アルケミストを撃破した"
hungarian = "Legyőzted az Alkimistát"
brazilian = "Derrotou o Alquimista"

[ACHIEVEMENTS.ACH_REP.name]
english = "The Network of Worlds"
german = "Das Netzwerk der Welten"
french = "Réseau des mondes"
koreana = "세계의 연결망"
spanish = "La red de los mundos"
schinese = "世界之网"
tchinese = "世界之網"
russian = "Сеть миров"
japanese = "世界のつながり"
hungarian = "Világok Hálózata"
brazilian = "A Rede dos Mundos"

[ACHIEVEMENTS.ACH_REP.desc]
english = "Found the Repository of the Unknown"
german = "Das Archiv des Unbekannten gefunden"
french = "Trouver la Réserve de l'Inconnu"
koreana = "미지의 보관소 발견"
spanish = "Has encontrado el Almacén de lo Desconocido"
schinese = "找到未知存储库"
tchinese = "找到未知儲存庫"
russian = "Найти Хранилище неведомого"
japanese = "未知の書庫を見つけた"
hungarian = "Megtalálta az Ismeretlenek Tárát"
brazilian = "Encontrou o Repositório do Desconhecido"

[ACHIEVEMENTS.ACH_ABAREGION.name]
english = "Entombed in Ice"
german = "Im Eis eingeschlossen"
french = "Sous les glaces"
koreana = "얼음 속에 묻히다"
spanish = "Sepulcro de hielo"
schinese = "冰封之墓"
tchinese = "冰封之墓"
russian = "Погребенный во льду"
japanese = "氷の棺"
hungarian = "Jég alá temetve"
brazilian = "Sepultado no Gelo"

[ACHIEVEMENTS.ACH_ABAREGION.desc]
english = "Entered the Abandoned Expedition"
german = "Der Verlassenen Expedition beigetreten"
french = "Rejoindre l'expédition abandonnée"
koreana = "버려진 원정지 입장"
spanish = "Has accedido a la Expedición Abandonada"
schinese = "进入被遗弃的远征队"
tchinese = "進入被遺棄的遠征隊"
russian = "Войти в заброшенную экспедицию"
japanese = "荒廃した遠征地に足を踏み入れた"
hungarian = "Megtaláltad Az elhagyott expedíciót"
brazilian = "Entrou na Expedição Abandonada"

[ACHIEVEMENTS.ACH_VOIDSTEP.name]
english = "Phased Flesh"
german = "Zerteiltes Fleisch"
french = "Chair de phase"
koreana = "단계적 형태의 살점"
spanish = "Carne interfase"
schinese = "相变躯体"
tchinese = "相變軀體"
russian = "Фазированная плоть"
japanese = "異相の肉身"
hungarian = "A hús fáziseltolódása"
brazilian = "Carne Traspassável"

[ACHIEVEMENTS.ACH_VOIDSTEP.desc]
english = "Absorbed the Phased Flesh Simulacrum"
german = "Das Simulakrum des zerteilten Fleisches absorbiert"
french = "Absorber le simulacre de Chair de phase"
koreana = "단계적 형태의 살점 시뮬라크럼 흡수"
spanish = "Has absorbido el Simulacrum de Carne interfase"
schinese = "吸收相变躯体幻影"
tchinese = "吸收相變軀體幻影"
russian = "Поглотить симулякр фазированной плоти"
japanese = "「異相の肉身」を吸収した"
hungarian = "Elvégezted a A hús fáziseltolódása Szimulakrumot"
brazilian = "Absorveu o Simulacro de Carne Traspassável"

[ACHIEVEMENTS.ACH_SAVETELE.name]
english = "Unearthing Reflections"
german = "Reflexionen freilegen"
french = "Archéologue des reflets"
koreana = "반영 발굴"
spanish = "Descubriendo los reflejos"
schinese = "发掘反思"
tchinese = "發掘反思"
russian = "Обнаружение отражений"
japanese = "反射の発露"
hungarian = "A Tükörképek Feltárása"
brazilian = "Desvendando as Reflexões"

[ACHIEVEMENTS.ACH_SAVETELE.desc]
english = "Excavated the Voidal Energies"
german = "Die Leere-Energien ausgegraben"
french = "Exhumer les énergies du Néant"
koreana = "공허의 에너지 발굴"
spanish = "Has excavado las energías del vacío"
schinese = "发掘虚无能量"
tchinese = "發掘虛無能量"
russian = "Раскопать энергии Пустоты"
japanese = "虚無の力を掘り出した"
hungarian = "A Void-energiák Feltárva"
brazilian = "Escavou as Energias Vazias"
